<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Main page</title>
</head>
<body>

	<h2 align="center">You are at the activity/index page.</h2>

	<img src="image/puppy3.jpg">

	<ol >
		<li>
			<a href="index.html" target="_blank">index.html</a>
		</li>
		<li>
			<a href="music/index.html" target="_blank">music/index.html</a>
		</li>
		<li>
			<a href="music/listing.html" target="_blank">music/listing.html</a>
		</li>
		<li>
			<a href="music/reviews.html" target="_blank">music/reviews.html</a>
		</li>
	</ol>
</body>
</html>
